summaryrefslogtreecommitdiff
path: root/init.d/checkroot
diff options
context:
space:
mode:
Diffstat (limited to 'init.d/checkroot')
-rwxr-xr-xinit.d/checkroot2
1 files changed, 1 insertions, 1 deletions
diff --git a/init.d/checkroot b/init.d/checkroot
index ef49184..d751168 100755
--- a/init.d/checkroot
+++ b/init.d/checkroot
@@ -32,7 +32,7 @@ depend() {
do_mtab() {
# Don't create mtab if /etc is readonly
- if ! cp /dev/null >/etc/mtab 2>/dev/null; then
+ if ! cp /dev/null /etc/mtab 2>/dev/null; then
ewarn "Skipping /etc/mtab initialization (ro root)"
return 0
fi